@charset "utf-8";
.fl{ float:left}
.fr{ float:right}
.Phone-Box{ display: none; }
.pageTitleTel{ height:50px; background:#32377A; position:relative;}
.sideTitleTel{ width:100%; height:50px; position:absolute; left:0px; top:0px;}
.sideTitleTel .con{ font-size:20px; height:50px; line-height:50px; position:relative; padding:0px 10px;}
.sideTitleTel .con a{ color: #fff; display:block; height:1.1rem; padding-left:0.3rem;}
.sideTitleTel .con img{ position: absolute; right:20px; top: 38%; width:20px;
transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    }
.sideTitleTel .con.on img{ transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);}
.sideTitleNav{ position:absolute; top:50px; z-index:10; width:100%; background:#aaa; display:none; box-shadow:0 1px 5px rgba(35,25,25,0.2); -moz-box-shadow:0 1px 5px rgba(35,25,25,0.2); -webkit-box-shadow:0 1px 5px rgba(35,25,25,0.2);}
.sideTitleNav li{ font-size:16px; height:40px; border-bottom:#d7d7d7 solid 1px;}
.sideTitleNav li a{ display:block; height:40px; line-height:40px; padding:0px 20px; color:#fff;}
.sideTitleNav li a:hover{ background:#F6A307}
.sideTitleTel .con em{ display:block; color:#fff; padding-left: 0.3rem;}

@media screen and ( max-width:1004px ){
	.sub_Nav{ display:none;}
	.Phone-Box{ display:block;}
	
}
.BIG_Box { position: relative; z-index: 2; padding: 60px 0; overflow:hidden}
.sub_Nav { width:240px; }
.sub_Nav .na_tit { width: 100%; padding: 30px 20px; margin-bottom: 20px; border-radius: 0 0 0 30px; box-sizing: border-box; background: #014099; }
.sub_Nav .na_tit span { display: block; position: relative; z-index: 1; font-size: 25px; color: rgba(255, 255, 255, 0.3); text-transform: uppercase; }
.sub_Nav .na_tit em { display: block; position: relative; z-index: 2; margin-top:1px; font-size: 28px; font-weight: 100; color: #fff;font-style:normal;}
.sub_Nav .na_ul ul li { display: block; border-bottom: 1px solid #ddd; line-height: 50px;background:#f8f8f8}
.sub_Nav .na_ul ul li a { display: block; position: relative; padding: 0 20px; font-size: 16px; color: #444; }
.sub_Nav .na_ul ul li.on, .sub_Nav .na_ul ul li:hover { background:  #F6A307; }
.sub_Nav .na_ul ul li.on a, .sub_Nav .na_ul ul li:hover a { color: #fff; }
.sub_Nav .na_ul ul li.on a:before, .sub_Nav .na_ul ul li.on a i, .sub_Nav .na_ul ul li:hover a:before, .sub_Nav .na_ul ul li:hover a i { color: #fff; }


.sub_Box { position: relative; width: calc(100% - 280px); }

.sub_thr { position: relative; padding-bottom: 16px; margin-bottom:30px; border-bottom: 2px solid #ddd; font-size: 28px; color: #666; text-transform: uppercase; }
.sub_thr:before { position: absolute; bottom: -2px; left: 0; width: 100px; height: 2px; content: ''; background: #F76000; }

.About{ font-size: 16px; line-height:28px }
.About h4 { font-size: 18px; color: #bf8e4f; }
.About h6 { font-size: 28px; color: #ed2836; }
.About p { font-size: 16px; color: #666; line-height: 2; }
.About img { max-width: 100%; }
.About_l{ float:left; width:40%; height:auto; }
.About_r{ float:right; width:59%; height:auto; }

.News_x { display: block; }
.News_x .gro_tit { padding-bottom: 20px; border-bottom: 1px dashed #ddd; }
.News_x .gro_tit h4 { font-size: 20px; color: #333; }
.News_x .gro_tit h5 { font-size: 14px; color: #888; margin: 10px 0; }
.News_x .gro_tit h5 span { display: inline-block; vertical-align: top; margin-right: 20px; }
.News_x .gro_tit h6 a { display: inline-block; width: 24px; height: 24px; font-size: 16px; color: #fff; border-radius: 50%; text-align: center; line-height: 24px; }
.News_x .gro_mian { padding: 30px 0 50px; }
.News_x .gro_mian p { font-size: 16px; color: #666; line-height: 24px; }
.News_x .gro_mian img { display: inline-block; max-width: 100%; }
.News_x .gro_bottom { border-top: 1px solid #ddd; padding: 40px 0; }
.News_x .gro_bottom span.fl { width: calc(100% - 150px); line-height: 30px; }
.News_x .gro_bottom span.fl em { display: block; font-size: 14px; color: #555; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font-style:normal}
.News_x .gro_bottom span.fl em a { margin-left: 10px; font-size: 14px; color: #555; }
.News_x .gro_bottom span.fl em a:hover { color: #E71D2A; }
.News_x .gro_bottom span.fr { width: 128px; height: 38px; margin: 10px 0; }
.News_x .gro_bottom span.fr a { display: block; width: 100%; height: 100%; background: #fff; border: 1px solid #ddd; font-size: 16px; color: #666; text-align: center; line-height: 38px; }
.News_x .gro_bottom span.fr a i { display: inline-block; vertical-align: middle; margin-right: 10px; font-size: 16px; }
.News_x .gro_bottom span.fr a:hover { border-color: #E71D2A; background: #E71D2A; color: #fff; }

.News .newsUl { padding-bottom: 1%; }

.News .newsUl dd { padding: 24px 0; border-bottom: 1px dashed #ddd; overflow:hidden;}
.News .newsUl dd a { display: block; position: relative; padding-left: 104px; }
.News .newsUl dd a:hover h4 { color: #ff6600; }
.News .newsUl dd h4 { font-size: 18px; color: #474545; font-weight: bold; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.News .newsUl dd h5 { font-size: 0; margin: 10px 0; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.News .newsUl dd h5 span { display: inline-block; vertical-align: top; font-size: 14px; color: #746969; margin-right: 10px; }
.News .newsUl dd p { height: 48px; overflow: hidden; font-size: 14px; color: #746969; line-height: 24px; }
.News .newsUl dd h6 { position: absolute; top: 0; left: 0; width: 90px; height: 100%; background: #e1e1e1; font-size: 0; text-align: center; line-height: 90px; }
.News .newsUl dd h6 i { display: inline-block; vertical-align: middle; line-height:1;font-style:normal; margin-top:20px}
.News .newsUl dd h6 span { display: block; margin-bottom: 10px; font-weight: bold; font-size: 32px; color: #333; }
.News .newsUl dd h6 em { display: block; font-size: 14px; color: #666;font-style:normal;}
  @media (max-width: 900px) {

.BIG_Box { padding:30px 0px 60px 0; overflow:hidden}
.sub_Box { width: 100%;}
.Pageing { text-align: center; }
.sub_thr { padding: 15px 0; margin-bottom: 5%; font-size: 18px; }
.sub_thr:before { width: 80px; }
.About_l{width:100%; height:auto; margin:10px auto}
.About_r{width:100%; height:auto; margin:10px auto}
  .About h4 { font-size: 16px; }
  .About h6 { font-size: 20px; }
  .About p { font-size: 16px; line-height: 2; }
  .contact .contBox > div.fl { width: 70%; }
  .contact .contBox > div.fl h4 { margin-bottom: 3%; font-size: 16px; }
  .contact .contBox > div.fl p { font-size: 14px; line-height: 24px; }
  .contact .contBox > div.fr { width: 30%; }
  .contact .contBox > div.fr h6 { font-size: 14px; line-height: 30px; }
  .contact .contBox > div.fr p img { width: 100px; height: 100px; } 
  
  
  }
  
  @media (max-width: 768px) {

.sub_Box { width: 100%; }
 
   .News .newsUl dt { height: auto; }
  .News .newsUl dt .dt_img { position: relative; float: none !important; width: 100%; height: auto; padding: 24% 0; margin-bottom: 3%; }
  .News .newsUl dt .dt_img a { position: absolute; top: 0; left: 0; }
  .News .newsUl dt .dt_txt { float: none !important; width: 100%; }
  .News .newsUl dt .dt_txt h4 { font-size: 20px; }
  .News .newsUl dt .dt_txt h6 { font-size: 14px; }
  .News .newsUl dt .dt_txt p { margin-bottom: 3%; }
  .News .newsUl dt .dt_txt h5 a { height: 40px; background-size: 20px; }
  }
  
  
  .page{PADDING-BOTTOM: 25px; MARGIN: 20px auto 0px; WIDTH: 98%; PADDING-TOP: 10px; TEXT-ALIGN: center; font-size:14px; line-height:35px;}
.page a,.page span,.page select{BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 8px! important; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT: #ccc 1px solid; COLOR: #333! important; PADDING-TOP: 4px! important; BORDER-BOTTOM: #ccc 1px solid; TEXT-DECORATION: none! important}

.sub_banner { position: relative; z-index: 1; width: 100%; height: 250px; background: no-repeat center; background-size: cover; }
.sub_tit { width: 100%; height: 45px; border-bottom: 1px solid #ddd; background: #f8f8f8; line-height: 45px; }
.sub_tit span { display: inline-block; vertical-align: top; font-size: 0; }
.sub_tit span em { display: inline-block; vertical-align: top; font-size: 14px; color: #444; font-style:normal;}
.sub_tit span a { display: inline-block; vertical-align: top; position: relative; margin: 0 10px; font-size: 14px; color: #444;  }
.sub_tit span a.iconfont { display: inline-block; vertical-align: top; width: 45px; font-size: 14px; margin: 0; color: #999; border-right: 1px solid #ddd; border-left: 1px solid #ddd; margin-right: 10px; text-align: center; cursor: pointer; }
.sub_tit span a.iconfont:before { display: none; }
.sub_tit span a:hover { color: #ed2836; }
.sub_tit span a:before { position: absolute; top: 0; right: -15px; content: '\e62e'; font-family: 'iconfont' !important; font-size:6px; color: #444; }
.sub_tit span b { display: inline-block; vertical-align: top; margin-left: 10px; font-size: 14px; color: #ed2836; font-weight: bold; }

.about-content {font-weight: 400;margin-top: 0px; color:#666; line-height:30px; font-size:16px}


.lineform1{ float:left; width:98%; }
.formcon1{ float:left; width:31%; border:#c3c3c3 solid 1px; height:45px; }
.formcon2{ float:left; width:31%; border:#c3c3c3 solid 1px; height:45px;}
.formcon3{ float:left; width:31%; height:45px;}
.formcon4{ float:left; width:31%; border:#c3c3c3 solid 1px; height:45px; }
.formcon5{ float:left; width:98%; border:#c3c3c3 solid 1px; height:45px; }
.formargin1{ margin:20px 0 0 2.25%;}
.formargin11{ margin:20px 0 0 2.25%;}
.formargin2{ margin:20px 0 0 2.25%;}
.formargin3{margin:20px 0 0 2.25%;}
.formin1{ float:left; width:75%; height:43px; border:0; color:#000000; font-size:14px; line-height:43px; font-family:"Microsoft YaHei"; padding:0 0 0 10px;}
.formin2{ float:right; padding:0 10px 0 0;}
.formin2 label{ color:#8b8b8b; line-height:43px; font-weight:normal;}
.formin3{ float:left; width:100%; height:43px; border:0; color:#000000; font-size:14px; line-height:43px; font-family:"Microsoft YaHei"; padding:0 10px 0 10px;}
.formin4{ float:left; width:98%; height:220px; border:#c3c3c3 solid 1px; padding:10px; margin:0; color:#000000; font-size:14px; line-height:24px; font-family:"Microsoft YaHei";}
.formspan1{ float:right; line-height:43px; color:#ff0000; padding:0 5px 0 0;}
.formspan2{ float:left; line-height:43px; color:#000000; font-size:14px; padding:0 0 0 10px; }
.formbtn1{ float:left; width:100%; height:45px; background-color:#02418E; border:0; -webkit-appearance:none; text-align:center; color:#fff; font-size:14px; line-height:35px; font-size:16px}

.case{ width:100%; height:auto; overflow:hidden; margin:5px 0px;}
.case .caseUl { margin-right: 0x; font-size: 0; margin-top:20px; margin-bottom:30px; }
.case .caseUl li { display: inline-block; vertical-align: top; width:23%; margin:0px 9px; margin-bottom: 20px; background: #fff; }
.case .caseUl li:hover .case_img a { -webkit-transform: scale(1.02); transform: scale(1.02); }
.case .caseUl li:hover .case_txt a { color: #CC3333; }
.case .caseUl .case_img { position: relative; width: 100%; padding: 15% 0; overflow: hidden; border: 1px solid #ccc; box-sizing: border-box; min-height:99px }
.case .caseUl .case_img a { position: absolute; top: 0; left: 0; z-index: 1; width: 100%;  background: no-repeat center; background-size: cover; -webkit-transition: all .5s; transition: all .5s;}
.case .caseUl .case_txt { padding: 5%; text-align: center; }
.case .caseUl .case_txt span { display: block; margin-bottom: 10px; font-size: 16px; color: #333; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.case .caseUl .case_txt a { display: block; font-size: 16px; color: #666; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

@media(max-width:640px){
 .case .caseUl { margin-right: -10px; }
  .case .caseUl li { width: calc(45% - 10px); margin-right: 10px; margin-bottom: 3%; }
  .case .caseUl .case_img { border: 2px solid #d6cfba;min-height:72px}
  .case .caseUl .case_txt span { margin-bottom: 6px; font-size: 14px; }
  }
  


.c-left{width:40%; float:left; height:auto; overflow:hidden; text-align:left}
.c-right{width:58%; float:right; height:auto; overflow:hidden; line-height:27px;text-align:left}
@media(max-width:760px){
.c-left{width:100%; margin:10px 0px; height:auto; overflow:hidden;text-align:center}
.c-right{width:100%; margin:10px 0px; height:auto; overflow:hidden; line-height:28px;}

}
.contact-content {font-weight: 400;margin-top: 0px; color:#333; line-height:30px; font-size:16px; width:100%; height:auto; overflow:hidden}
.contact-content .text-center{ text-align:center}
.contact-content h3 {font-size: 24px;margin-bottom: 30px; color:#000; margin-top:20px;}
.contact-content ._tps{font-size:28px;font-weight:bold;color: #003399; text-align:center; margin:10px 0px 60px}

.contact-content ._nunber .item{ width:25%; float:left; padding-left:70px; height:80px}
.contact-content ._nunber .itemName{font-size:22px;font-weight:bold;margin-bottom:5px;}
.contact-content ._nunber .itemTxt{font-size:16px;font-weight:lighter; line-height:25px}

@media screen and (max-width:1024px){
.contact-content ._tps{font-size:24px; margin-bottom:20px}
.contact-content ._nunber .item{ width:50%; float:left; margin:30px 0px;}
.contact-content ._nunber .itemName{font-size:16px;margin-bottom:12px;}
.contact-content ._nunber{margin-top:30px;}
.contact-content ._nunber .itemTxt{font-size:14px;}

}
@media screen and (max-width:768px){
.contact-content ._tps{font-size:24px; margin-bottom:20px}
.contact-content>div{width:100%;}
.contact-content ._nunber .item{ width:100%; margin:20px auto; padding-left:80px}
.contact-content ._nunber .itemName{font-size:20px;margin-top:2px;}
.contact-content ._nunber .itemTxt{font-size:18px;font-weight:lighter;}
  }
  
.ulbox{width: 100%;margin-bottom: 70px;}
.ulbox ul{margin:0px;width:100%;}
.ulbox ul::after{content: "";display: block;clear: both;}
.ulbox ul li{width: 33%;float: left;padding: 20px;}
.ulbox ul li a{display: block;width: 100%;background: #fff;padding: 0px;box-shadow: 0 0 18px rgba(0,0,0,0.1);}
.ulbox ul li a .pic{ padding-bottom: 68%; position: relative; overflow: hidden;}
.ulbox ul li a .pic img{ width: 100%; position: absolute; left: 50%; top: 50%; min-height: 50px;
-webkit-transform: translate(-50%, -50%); 
-moz-transform: translate(-50%, -50%); 
-ms-transform: translate(-50%, -50%);
-o-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);}
.ulbox ul li a .wordsbox{width: 100%;padding: 20px;}
.ulbox ul li a .wordsbox .tit{font-size: 20px;color: #444444;line-height: 24px;margin-bottom: 12px;text-align: center;
overflow:hidden;text-overflow:ellipsis;display:-webkit-box; -webkit-box-orient:vertical;-webkit-line-clamp:1;}
.ulbox ul li a:hover .wordsbox .tit{color: #1e46a0;}
.ulbox ul li a .wordsbox .info{font-size: 14px;color: #666666;line-height: 24px;text-align: center;margin-bottom: 16px;height: 48px;
overflow:hidden;text-overflow:ellipsis;display:-webkit-box; -webkit-box-orient:vertical;-webkit-line-clamp:2;}
.ulbox ul li a .wordsbox .more{width: 144px;font-size: 0;text-align: center;border-radius: 20.5px;background: #e4e4e4;margin: 0 auto;}
.ulbox ul li a:hover .wordsbox .more{background: #1e46a0;}
.ulbox ul li a .wordsbox .more .words{font-size: 14px;color: #666666;line-height: 41px;display: inline-block;vertical-align: middle;margin-right: 12px;}
.ulbox ul li a:hover .wordsbox .more .words{color: #fff;}
.ulbox ul li a .wordsbox .more .ico{width: 19px;display: inline-block;vertical-align: middle;}
.ulbox ul li a .wordsbox .more .ico img{width: 100%;display: block;}
.ulbox ul li a .wordsbox .more .ico img.img2{display: none;}
.ulbox ul li a:hover .wordsbox .more .ico img.img1{display: none;}
.ulbox ul li a:hover .wordsbox .more .ico img.img2{display: block;}
@media  screen and (max-width: 1000px){

.ulbox{margin-bottom: 20px;}
.ulbox ul{margin:0px;width:100%;}
.ulbox ul li{width: 50%;padding: 6px;}
.ulbox ul li a{padding: 12px;}
.ulbox ul li a .wordsbox{padding: 12px 0 0 0;}
.ulbox ul li a .wordsbox .tit{font-size: 16px;line-height: 20px;margin-bottom: 8px;}
.ulbox ul li a .wordsbox .info{line-height: 20px;margin-bottom: 10px;height: 40px;}
.ulbox ul li a .wordsbox .more{width: 100px;border-radius: 18px;}
.ulbox ul li a .wordsbox .more .words{line-height: 34px;margin-right: 6px;}
.ulbox ul li a .wordsbox .more .ico{width: 15px;}
}